#searchtools {
	background-color: #EEEEE3;
	color: black;
	width: 152px;
	border: none;
}

#searchtools a {
	background-color: transparent;
	color: #0000FF;
}

.externalsite {
	margin-top: 25px;
}

#content {
	margin-left: 152px;
}

#navbutton {
	width: 152px;
	background-color: #EEEEE3;
	}

#navbutton h4 {
	font-weight: bold;
	vertical-align: text-top;
/*	background: #EEEEE3; */
	background-color: #B1B18C;
	color: #FFFFFF;
	padding: 5px 5px 5px 5px;
	border: none;
	margin: 0;
	margin-top: 20px;

	text-indent: 0;
/*
	font-family: 'Trebuchet MS', 'Lucida Grande',
	  Verdana, Lucida, Geneva, Helvetica, 
	  Arial, sans-serif;
	font: 100%/1.5 Verdana, sans-serif;
	font-weight: bold;
*/
/*
	background-image: url(externalsite.gif);
	background-repeat: no-repeat;
	background-position: 97%;
*/
}

#navbutton h3 {
	font-weight: bold;
	vertical-align: text-top;
	background-color: #B1B18C;
	color: #FFFFFF;
	padding: 5px 5px 5px 5px;
	border: none;
	margin: 0;

	border: none;
	text-indent: 0;
/*
	font-family: 'Trebuchet MS', 'Lucida Grande',
	  Verdana, Lucida, Geneva, Helvetica, 
	  Arial, sans-serif;
	font: 100%/1.5 Verdana, sans-serif;
	font-weight: bold;
*/
}

#navbutton ul {
		list-style: none;
		margin: 0;
		padding: 0;
		border: none;
		text-indent: 1em;

	width: 150px;
	padding: 0 0 0 0;
/*	font: 100%/1.5 Verdana, sans-serif; */
	background-color: #EEEEE3;
	color: black;

		}
		
#navbutton li {
		display: list-item;
		border: none;
		margin: 0;
		}


#navbutton li a {
		display: list-item;
		padding: 0;
		background-color: #EEEEE3;
		color: #0000FF;
		text-decoration: none;
		width: 100%;
		}

	html>body #navbutton li a {
/*		width: auto;	*/
		}

#navbutton li a:hover {
		background-image: none;
		background-color: #EEEEE3;
		color: #0000FF;
		text-decoration: underline;
		}


#articlenavbutton {
	width: 220px;
	padding: 0 0 0 0;
	margin-bottom: 0px;
	font-family: 'Trebuchet MS', 'Lucida Grande',
	  Verdana, Lucida, Geneva, Helvetica, 
	  Arial, sans-serif;
	background-color: #90bade;
	color: #333;
	}

#articlenavbutton ul {
		list-style: none;
		margin: 0;
		padding: 0;
		border: none;
		text-indent: 2em;
		}
		
#articlenavbutton li {
		border: none;
		margin: 0;
		}


#articlenavbutton li a {
		display: block;
/*		padding: 5px 5px 5px 0.5em; */
		padding: 2px 0 2px 0;
		border-left: 0px solid #1958b7; /* was 10px */
		border-right: 0px solid #508fc4;
		background-color: #2175bc;
		color: #fff;
		text-decoration: none;
		width: 100%;
		text-indent: 1em;
		}

	html>body #navbutton li a {
		width: auto;
		}

#articlenavbutton li a:hover {
		background-image: none;
		background-color: #2586d7;
		color: #fff;
		text-indent: 1em;
		}

